### Method

# Clutter Color add

#### Declaration [src]

    void
    clutter_color_add (
      const ClutterColor* a,
      const ClutterColor* b,
      ClutterColor* result
    )

#### Description [src]

Adds `a` to `b` and saves the resulting color inside `result`.

The alpha channel of `result` is set as as the maximum value between the alpha channels of `a` and `b`.

#### Parameters

`b`

  Type: `ClutterColor`

  A `ClutterColor`.

  The data is owned by the caller of the method.

`result`

  Type: `ClutterColor`

  Return location for the result.

  The argument will be set by the function.
  The data is owned by the instance.